Package: org.gradle.language.jvm

## [Java] Interface JvmResourceSet

- org.gradle.language.base.LanguageSourceSet

- All Superinterfaces:
    Buildable, LanguageSourceSet

  A set of resource files.

- - ### Inherited Methods Summary

    Inherited Methods
    Methods inherited from class | Name
    --- | ---
    `interface LanguageSourceSet` | `generatedBy, getDisplayName, getSource, source`
    `interface Named` | `getName`
    `interface BuildableModelElement` | `builtBy, getBuildTask, hasBuildDependencies, setBuildTask, getBuildDependencies`